.policy, .purpose, .cookie, .analytics, .modifi {
  padding-bottom: 0;
}
.sec h2 {
  margin-bottom: 1rem;
}
.sec p {
  margin-bottom: 1rem;
}
.sec ul {
  margin-bottom: .7rem;
}
.sec ul ol {
  margin-bottom: 1rem;
}
.sec ol li {
  list-style-type: lower-alpha;
}
.sec a {
  color: #ba9966;
  text-decoration: underline;
}